### Virtual Method

# EvinceDocument DocumentMedia get_media_mapping

#### Declaration [src]

    EvMappingList*
    get_media_mapping (
      EvDocumentMedia* document_media,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.